#hero-about {
    background: no-repeat;
    background-size: cover;
    background-position: top;
    background-image: linear-gradient(0deg, rgb(0 0 0 / 55%), rgb(0 0 0 / 55%)), url(../../media/images/green-awards-hero-img.jpg)!important;
}
.criteria-btn {
    justify-content: center;
    display: flex;
    column-gap: 20px;
}

.newsletter-thank-heading {
    font-size: 35px !important;
}

.newsletter-thank-sub-heading {
    font-size: 20px !important;
    margin-bottom: 50px;
}

#about-content a {
    color: #215276
}

#hero-about.section-space {
    padding-top: 95px !important;
}

#hero-about .header {
    height: 275px;
}



@media screen and (max-width: 980px) {
    .criteria-btn {
        margin: 20px;
        display: block!important;
    }
    #hero-about .col {
        padding: 0;
    }
    .criteria-btn a:last-child .btn {
        margin: 0!important;
    }
}